#This configuration file was written by: org.eclipse.equinox.internal.frameworkadmin.equinox.EquinoxFwConfigFileParser
#Thu Dec 17 09:59:30 UTC 2020
eclipse.p2.profile=DefaultProfile
cssTheme=org.eclipse.e4.ui.css.theme.e4_default
osgi.framework=file\:plugins/org.eclipse.osgi_3.15.200.v20200214-1600.jar
osgi.bundles=reference\:file\:org.eclipse.equinox.simpleconfigurator_1.3.500.v20200211-1505.jar@1\:start
org.eclipse.equinox.simpleconfigurator.configUrl=file\:org.eclipse.equinox.simpleconfigurator/bundles.info
eclipse.product=org.eclipse.mat.ui.rcp.MemoryAnalyzer
osgi.splashPath=platform\:/base/plugins/org.eclipse.mat.ui.rcp
osgi.framework.extensions=reference\:file\:org.eclipse.osgi.compatibility.state_1.1.700.v20200207-2156.jar
osgi.bundles.defaultStartLevel=4
applicationCSSResources=platform\:/plugin/org.eclipse.platform/images/
eclipse.p2.data.area=@config.dir/../p2
eclipse.application=org.eclipse.mat.ui.rcp.application
osgi.requiredJavaVersion=1.8
